## org.exist.client
Class Messages

    java.lang.Object
      org.exist.client.Messages

public class Messages
extends java.lang.Object

Method Summary
`static java.lang.String` `getString(java.lang.String key)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getString

    public static java.lang.String getString(java.lang.String key)

Copyright (C) Wolfgang Meier. All rights reserved.